import Image

im = Image.new("RGB", (560, 420))
for i,fn in enumerate(["asteroids", "ball", "selftest", "scroll", "photo", "collision", "wireframe", "sprites256", "chessboard"]):
    sub = Image.open("%s-screenshot.png" % fn).resize((186, 140), Image.ANTIALIAS)
    im.paste(sub, (186 * (i % 3), 140 * (i / 3)))
im.save("final.png")
